2009-01-06  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2009-01-06	Jannis Pohlmann <jannis@xfce.org>

	* libxfcegui4.pot, *.po: Update translation files, merge new strings.

2009-01-03  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-10  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-11-29  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-25 Lars Nielsen <lars@mit-web.dk>

	* da.po: Update danish translation

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO: Norwegian Bokmal translation update (Terje Uriansrud)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Belarusian translation update

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation update (Dmitry Nikitin)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* ja.po: Japanese translation udpate (Nobuhiro Iwamatsu)

2008-11-04 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-01  Maximilian Schleiss <maximilian@xfce.org>

	* ku.po; LINGUAS: Kurdish translation added (Erdal Ronahi)

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-30  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-30  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-29	Jannis Pohlmann <jannis@xfce.org>

	* POTFILES.in: Add libxfce4kbd-private files.
	* libxfcegui4.pot, *.po: Update translation files.

2008-10-19  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-10-11  Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* et.po: Estonian translation update (Kristjan Siimson)
	* ru.po: Russian translation update (NIkitaBelobrov)
	* si.po: Sinhalese translation update (Rashan Anushka)

2008-10-02  Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update

2008-09-09  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-06-22  Maximilian Schleiss <maximilian@xfce.org>

	* sk.po: Slovak translation update (Stefan Miklosovic)

2008-05-27  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Update Turkish translation.

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)
	* ja.po: Update Japanese translation (Nobuhiro Iwamatsu)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-04-12  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-02-18	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Apply patch from Gérald Barré <g.barre@free.fr>

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* si.po: Merge from Xfce 4.4 branch (r26612)

2008-01-22  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-12-02	Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timstery@arcor.de>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2007-11-11  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation
    by Og Maciel <ogmaciel@gnome.org>

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-11-05	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update translation

2007-10-01  Mike Massonnet <mmassonnet@xfce.org>

	* de.po: Update translation by Nico Schümann
	<nico.schuemann@googlemail.com>

2007-09-30  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-09-25  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Update translation by ByungHyun Choi
	<byunghyun.choi@debianusers.org>

2007-09-24  Mike Massonnet <mmassonnet@xfce.org>

	* LINGUAS, lv.po: Add Latvian translation by RPrieditis
	<RPrieditis@inbox.lv>

2007-09-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2007-09-06  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated belarusian translation

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-09-06  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-09-05  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Add translations
	by Terje Uriansrud <ter@operamail.com>

2007-08-25  Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: European Portuguese update
	by Nuno Miguel <nunis@netcabo.pt>

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-04  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation added
	by Nuno Miguel <nunis@netcabo.pt>

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-03-27  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-08  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2007-01-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-14  Maximilian Schleiss <maximilian@xfce.org>

	* it.po: Updated the Italian translation by
	Dario <dariolinux@tiscali.it>

2007-01-05  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Fabian Nowak <timystery@arcor.de>

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Vlatko Trajkov <trajokvvlatko@yahoo.com>

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-11-14  Maximilian Schleiss <maximilian@xfce.org>

	* cy.po: Modified description text
	* fr.po: Modified description text

2006-11-14  Jean-François Wauthy <pollux@xfce.org>

	* cy.po: Add Welsh translations by Geraint Rowlands <ansbaradigeidfran@gmail.com>

2006-10-30  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed typo in the French translation

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-03  Jean-François Wauthy <pollux@xfce.org>

	* it.po: Updated Italian translations by Dario <dariolinux@tiscali.it>

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* nl.po: Updated Dutch translations

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Updated czech translations by Michal Várady
	  <miko.vaji@gmail.com>.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-17  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Modify the translator's e-mail address.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-04-28  Hydonsingore Cia <hydosingore@mail.educities.edu.tw>

	* zh_TW: Update traditional Chinese translations.

2006-01-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-11  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Fixed an error.

2006-01-10  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: catalan translation
	  really fixes 1317
	  Jesus, I am terrible :(

2006-01-10  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: fix bug 1317
	  I am sorry for that one

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, ca.po, cs.po, de.po, el.po, en_GB.po, eo.po,
	  es.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po,
	  it.po, ja.po, ko.po, lt.po, mr.po, nl.po, pa.po, pl.po,
	  pt_BR.po, ro.po, ru.po, sk.po, sv.po, ta.po, uk.po, zh_CN.po,
	  zh_TW.po: Updated copyright information.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, ca.po, cs.po, de.po, el.po, en_GB.po, eo.po,
	  es.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po,
	  it.po, ja.po, ko.po, libxfcegui4.pot, lt.po, mr.po, nl.po,
	  pa.po, pl.po, pt_BR.po, ro.po, ru.po, sk.po, sv.po, ta.po,
	  uk.po, zh_CN.po, zh_TW.po: Updated.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-12-19  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: beginning translation process to catalan. I am just
	  working on the trunk so I have left the 4.2 branch in
	  'maintain mode'. My goal is to end the work before new year
	  so that 4.4 goes beta in catalan (the whole). This is because
	  I have term exams after Chrismas holidays and time will not be
	  much.

2005-12-11  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translations.

2005-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations by Adriano
	  Winter Bess <awbess@gmail.com>.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, ca.po, cs.po, de.po, el.po, en_GB.po, eo.po,
	  es.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po,
	  it.po, ja.po, ko.po, libxfcegui4.pot, lt.po, mr.po, nl.po,
	  pa.po, pl.po, pt_BR.po, ro.po, ru.po, sk.po, sv.po, ta.po,
	  uk.po, zh_CN.po, zh_TW.po: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in files.

2005-11-11  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@stone-head.org>.

2005-11-07  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, ca.po, cs.po, de.po, el.po, en_GB.po, eo.po,
	  es.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po,
	  it.po, ja.po, ko.po, libxfcegui4.pot, lt.po, mr.po, nl.po,
	  pa.po, pl.po, pt_BR.po, ro.po, ru.po, sk.po, sv.po, ta.po,
	  uk.po, zh_CN.po, zh_TW.po: Updated.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Deciphering.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Trimmed and updated.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, ca.po, cs.po, de.po, el.po, en_GB.po, eo.po,
	  es.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po,
	  it.po, ja.po, ko.po, libxfcegui4.pot, lt.po, mr.po, nl.po,
	  pa.po, pl.po, pt_BR.po, ro.po, ru.po, sk.po, sv.po, ta.po,
	  uk.po, zh_CN.po, zh_TW.po: Updated.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* libxfcegui4.pot: Updated.

2005-10-29  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Updated and bumped the version up. Fixed various strings.
	  Removed unnecessary `fuzzy' marks.

2005-10-29  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, el.po, en_GB.po, eo.po, es.po,
	  et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po,
	  ja.po, ko.po, lt.po, mr.po, nl.po, pa.po, pl.po, pt_BR.po,
	  ro.po, ru.po, sk.po, sv.po, ta.po, uk.po, zh_CN.po, zh_TW.po:
	  Updated and bumped the version up.

2005-10-27  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of the
	  actual po -- paurullan@bulma.net , ca translator

2005-10-27  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* eo.po: Added Esperanto translation for libxfcegui4 (trunk).

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Added Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2005-10-20  Daichi Kawahata <daichi@xfce.org>

	* it.po: Modified initial header/comment strings.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, el.po, en_GB.po, es.po, et.po,
	  eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po, ja.po,
	  ko.po, libxfcegui4.pot, lt.po, mr.po, nl.po, pa.po, pt_BR.po,
	  ro.po, ru.po, sk.po, sv.po, ta.po, uk.po, zh_CN.po, zh_TW.po:
	  Updated.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Minor update.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Changed an address.

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* pa.po, ro.po, sk.po: Changed addresses.

2005-10-04  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Minor changes and updates in el translations

2005-09-26  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* ChangeLog, zh_TW.po: zh_TW translations minor update

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-22  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, el.po, en_GB.po, es.po, et.po,
	  eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, nl.po, pa.po, pt_BR.po, ro.po, ru.po,
	  sk.po, sv.po, ta.po, uk.po, zh_CN.po, zh_TW.po: Bumped version.
	  Added fallback address. Modified initial comment strings.

2005-09-20  Alex Dupre <ale@FreeBSD.org>

	* ChangeLog, it.po: Update Italian translations.

2005-09-15  Juraj Brosz <juro@jurajbrosz.info>

	* ChangeLog, sk.po: Add sk_SK translations

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* en_GB.po, es.po, lt.po, nl.po, pt_BR.po, zh_CN.po: Fixed errors.
	  Converted local charset to UTF-8.. Added fallback address.
	  Modified initial comment strings.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-06  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: should remeber to ADD the file first =)

2005-08-06  Stavros Giannouris <stavrosg@serverhive.com>

	* ChangeLog: Add Greek translation for libxfcegui4/trunk

2005-08-05  Jean-Francois Wauthy <pollux@xfce.org>

	* hy.po: add some HY translations

2005-07-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-06  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-04-08  Jean-Francois Wauthy <pollux@xfce.org>

	* sv.po: add SV translations

2005-04-06  Jens Luedicke <jens.luedicke@gmail.com>

	* .cvsignore: remove .cvsignore cruft

2005-03-20  Moritz Heiber <moe@xfce.org>

	* de.po: Would've missed them I guess

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-01-26  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, be.gmo, cs.gmo, de.gmo, en_GB.gmo, es.gmo,
	  et.gmo, eu.gmo, fa.gmo, fi.gmo, fr.gmo, gu.gmo, he.gmo, ko.gmo,
	  lt.gmo, nl.gmo, pa.gmo, pt_BR.gmo, ro.gmo, ru.gmo, ta.gmo,
	  uk.gmo, zh_CN.gmo: Remove autogenerated files (final i18n macro
	  test).

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.gmo, cs.po: add/update czech translations

2004-12-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ta.gmo, ta.po: Add TA translations in libxfcegui4

2004-12-19  Jasper Huijsmans <jasper@xfce.org>

	* libxfcegui4.pot: Autogen for Brian

2004-12-15  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ro.gmo, ro.po: add RO translations

2004-12-11  Olivier Fourdan <fourdan@xfce.org>

	* libxfcegui4.pot: Various changes and small fixes

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-16  Olivier Fourdan <fourdan@xfce.org>

	* libxfcegui4.pot: Update package version

2004-11-06  Olivier Fourdan <fourdan@xfce.org>

	* libxfcegui4.pot: Update automake/autoconf/libtool/gettext
	  versions to generate the configure scripts and Makefiles,
	  Update versions of all packages to 4.1.99.1 (ie 4.2 RC1).

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-29  Olivier Fourdan <fourdan@xfce.org>

	* libxfcegui4.pot: Fix a missing file from dist.

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-13  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, de.gmo, es.gmo, eu.gmo, fi.gmo, fi.po, fr.gmo, gu.gmo,
	  nl.gmo, pa.gmo, zh_CN.gmo: update FI translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* be.po, de.po, es.po, eu.po, fr.po, gu.po, nl.po, pa.po,
	  zh_CN.po: update-po for Moe.

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.po: Punjabi translations update from
	  jaswinderlinux@netscape.net

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* libxfcegui4.pot: Update all files for 4.2 beta 1

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po: add Gujarati translations (GU) from Ankit Patel
	  <ankit@redhat.com>

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* be.gmo, be.po, de.gmo, de.po, es.gmo, es.po, eu.gmo, eu.po,
	  fr.gmo, fr.po, libxfcegui4.pot, nl.gmo, nl.po: Run make
	  update-po at Moe's request.

2004-09-19  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update
	  nl translations

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* de.gmo, eu.gmo, eu.po: update EU translations

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Updating these for alpha release. Not yet finished .. but
	  I'm just too tired to continue. Needs extensive spell checking
	  and approvement (Note to myself: Write mail to the list!).

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-06  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo: Missing file

2004-08-25  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po: spelling mistake

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* fr.gmo, fr.po, libxfcegui4.pot: Resync with repository. French
	  po updates.

2004-05-18  Olivier Fourdan <fourdan@xfce.org>

	* libxfcegui4.pot: Fix index.theme not being picked by "make dist"

2004-05-17  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, libxfcegui4.pot: Fix make dist

2004-04-07  Olivier Fourdan <fourdan@xfce.org>

	* fr.gmo, fr.po: Add french locale.

2004-03-04  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, de.gmo, de.po,
	  libxfcegui4.pot: Added gettext framework.

